CobolOccurs (Micro Focus COBOL Java Class Library)
Keywords: com.microfocus.cobol.lang.internal.CobolOccurs class

Overview | Package | Class | Use | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.microfocus.cobol.lang.internal
Class CobolOccurs

    java.lang.Object
      com.microfocus.cobol.lang.internal.CobolOccurs

public class CobolOccurs
extends Object

Micro Focus Java Support

Since:
  Net Express 4.0
Version:
  3.7, 12/10/01

Constructor Summary
`CobolOccurs(int index1)`
`CobolOccurs(int index1, int index2)`
`CobolOccurs(int index1, int index2, int index3)`
`CobolOccurs(int index1, int index2, int index3, int index4)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11, int index12)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11, int index12, int index13)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11, int index12, int index13, int index14)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11, int index12, int index13, int index14, int index15)`
`CobolOccurs(int index1, int index2, int index3, int index4, int index5, int index6, int index7, int index8, int index9, int index10, int index11, int index12, int index13, int index14, int index15, int index16)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CobolOccurs

    public CobolOccurs(int index1)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11,
                       int index12)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11,
                       int index12,
                       int index13)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11,
                       int index12,
                       int index13,
                       int index14)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11,
                       int index12,
                       int index13,
                       int index14,
                       int index15)

### CobolOccurs

    public CobolOccurs(int index1,
                       int index2,
                       int index3,
                       int index4,
                       int index5,
                       int index6,
                       int index7,
                       int index8,
                       int index9,
                       int index10,
                       int index11,
                       int index12,
                       int index13,
                       int index14,
                       int index15,
                       int index16)

Overview | Package | Class | Use | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright ? 2000 Micro Focus International Limited. All rights reserved.
This document and the proprietary marks and names used herein are protected by international law.